Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1569551 - Auto-refresh values take forever to load values in dropdown
Summary: Auto-refresh values take forever to load values in dropdown
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.2
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1568574
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 13:26 UTC by Satoe Imaishi
Modified: 2018-05-07 20:50 UTC (History)
6 users (show)

Fixed In Version: 5.9.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1568574
Environment:
Last Closed: 2018-05-07 20:49:42 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:50:16 UTC

Comment 2 CFME Bot 2018-04-19 13:37:27 UTC
New commit detected on ManageIQ/manageiq-ui-service/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-service/commit/c482dfeec80d04c07563c50d2aad3ef327434276
commit c482dfeec80d04c07563c50d2aad3ef327434276
Author:     Allen Wight <allen.b.wight@gmail.com>
AuthorDate: Wed Apr 18 17:07:18 2018 -0400
Commit:     Allen Wight <allen.b.wight@gmail.com>
CommitDate: Wed Apr 18 17:07:18 2018 -0400

    Merge pull request #1423 from chalettu/custom-button-refresh-issue

    BZ#1568574 - Fixed issue with custom button details dynamic field refresh
    (cherry picked from commit 43580fc6e2e3126dd2e64d6899b2c162987eaefc)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1569551

 client/app/states/services/custom_button_details/custom_button_details.state.js | 2 +-
 client/app/states/services/custom_button_details/custom_button_details.state.spec.js | 4 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

Comment 3 Shveta 2018-05-03 17:55:11 UTC
Fixed .
Verified in 5.9.2.4.20180501195858_35dc609

Comment 6 errata-xmlrpc 2018-05-07 20:49:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.